<?php
ob_start();
$PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
?>
<div id="" style="background-color:#B7B7B7">
<?php
if($_GET['q']=='Flexo'){?>
<strong>RUNNING METER</strong>
<?php } else if($_GET['q']=='Offset'){?> 
<strong>ROLL</strong>
<?php  } ?>
</div>
